/*
 *  CRSplitView.h
 *  Help Builder
 *
 *  Created by Dmitry Chestnykh on xx.04.07.
 *  Copyright 2007 Coding Robots. All rights reserved.
 *
 */

#import <Cocoa/Cocoa.h>

@interface CRSplitView : NSSplitView
{
	id splitViewDelegate;
}
- (id)init;
- (void)awakeFromNib;
- (float)dividerThickness;
- (void)drawDividerInRect:(NSRect)aRect;

@end

@interface SplitViewDelegate : NSObject
{
	
}
- (void)splitView:(NSSplitView *)sender resizeSubviewsWithOldSize:(NSSize)oldSize;

@end