/* CRImageView */

#import <Cocoa/Cocoa.h>

@interface NSObject (CRImageViewDelegate)
- (void)imageClicked:(id)sender;
@end


@interface CRImageView : NSImageView
{
	NSImage *_normalImage, *_downImage, *_disabledImage;
	id _delegate;
}
- (void)setNormalImageWithString:(NSString *)imageName;
- (void)setDownImageWithString:(NSString *)imageName;
- (void)setDisabledImageWithString:(NSString *)imageName;

- (id)delegate;
- (void)setDelegate:(id)newDelegate;

- (BOOL)isMouseWithinMe;
- (void)mouseDown:(NSEvent *)theEvent;
- (void)mouseUp:(NSEvent *)theEvent;
- (void)mouseDragged:(NSEvent *)theEvent;


@end
